Skip to Content
0

Unattended Installation ERP6 EHP8

Apr 25, 2017 at 08:50 AM

181

avatar image

Hello Guys,

If my primary Tag isnt correct pls keep in mind that this is my first question. :)

I'm trying to perform a unattended Installation of ERP6 EHP8 and I#m getting this error:

ERROR 2017-04-25 10:06:14.488 (root/sapinst) (startInstallation) [/bas/749_REL/bc_749_REL/src/ins/SAPINST/impl/src/modlib/iaxxbjsmod.cpp:83] id=modlib.jslib.caughtException errno=MUT-03025 Caught ESAPinstException in module call: .

ERROR 2017-04-25 10:06:14.526 (root/sapinst) (startInstallation) [/bas/749_REL/bc_749_REL/src/ins/SAPINST/impl/src/sapinst/CSiStepExecute.cpp:1110] id=controller.stepExecuted errno=FCO-00011 The step registerLocationOfLogInquirer with step key |NW_ABAP_OneHost|ind|ind|ind|ind|0|0|NW_First_Steps|ind|ind|ind|ind|firstSteps|0|registerLocationOfLogInquirer was executed with status ERROR ( Last error reported by the step: Caught ESAPinstException in module call: .).

Regards

Manuel

10 |10000 characters needed characters left characters exceeded
* Please Login or Register to Answer, Follow or Comment.

1 Answer

Nic Teunckens Apr 27, 2017 at 02:22 PM
0

I'm no BASIS guy at all, but this Blog mentions that EHP8 is meant to run on ABAP 7.50 ... The ErrorLog suggests 7.49-System?

Show 2 Share
10 |10000 characters needed characters left characters exceeded

749 is SAP kernel.

0

As mentioned in this Blog ...

"SAP Business Suite 7 Innovations 2016 with SAP ECC 6.0 EHP 8 (6.18) is based on SAP NetWeaver 7.50 (NW 7.50)"

... and some Answers from Similar Posting ...

"Kernel 7.42 is not supported with EHP8 (SAP_BASIS 750)."

... you should probably be on 7.50 instead of < 7.50.


0